# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = libplacebo
pkgbase = libplacebo
xdata = pkgtype=pkg
pkgver = 6.338.2-7
pkgdesc = Reusable library for GPU-accelerated video/image rendering primitives
url = https://github.com/haasn/libplacebo
builddate = 1719012388
packager = Developer <dev@tuxcore.org>
size = 1570614
arch = x86_64
license = LGPL-2.1-or-later
provides = libplacebo.so=338-64
depend = vulkan-icd-loader
depend = glslang
depend = lcms2
depend = shaderc
depend = glibc
depend = gcc-libs
depend = libunwind
depend = libdovi
depend = xxhash
depend = libdovi.so=3-64
depend = liblcms2.so=2-64
depend = libshaderc_shared.so=1-64
depend = libvulkan.so=1-64
makedepend = meson
makedepend = ninja
makedepend = vulkan-headers
makedepend = glad
makedepend = nuklear
makedepend = python
makedepend = python-setuptools
makedepend = python-mako
makedepend = python-markupsafe
makedepend = python-jinja
makedepend = libglvnd
